body {
	margin-left: 5px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	background-color: #ECB94F;
}
.text_menu {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-decoration: none;
	color: #FFFFFF;
}
a.text_menu:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-decoration: none;
	color: #FFFFFF;
}
a.text_menu:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-decoration: none;
	color: #FFFFFF;
}
a.text_menu:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-decoration: none;
	color: #CCCCCC;
}
.text_ueberschrift {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 35px;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}
.text_news_titel {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}
.text_news_autor {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
	font-style: italic;
}
.text_news_inhalt {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	text-decoration: none;
	color: #000000;
}
.text_mitglieder_name {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}
.text_mitglieder_links {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}
.text_projekt_links_klein {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}
.text_projekt_rechts_klein {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	text-decoration: none;
	color: #000000;
}
.text_projekt_links {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}

.text_projekt_links_grau {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-decoration: none;
	color: #CCCCCC;
	font-weight: bold;
}
.text_projekt_rechts {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}
a.text_projekt_rechts:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}
a.text_projekt_rechts:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}
a.text_projekt_rechts:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-decoration: none;
	color: #CCCCCC;
}
.text_mitglieder_rechts {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-decoration: none;
	color: #000000;
}
a.text_mitglieder_rechts:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-decoration: none;
	color: #000000;
}
a.text_mitglieder_rechts:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-decoration: none;
	color: #000000;
}
a.text_mitglieder_rechts:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-decoration: none;
	color: #CCCCCC;
}
.text_gb_titel {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}
.text_gb_unten {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	text-decoration: none;
	color: #000000;
}
.text_gb_zahlen {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	text-decoration: none;
	color: #000000;
}
.text_gb_zahlen_grau {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	text-decoration: none;
	color: #999999;
}
.text_gb_titel_blau {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-decoration: none;
	color: #000066;
	font-weight: bold;
}
.text_gb_datum {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
	font-style: italic;
}
a.text_gb_datum:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
	font-style: italic;
}
a.text_gb_datum:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
	font-style: italic;
}
a.text_gb_datum:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-decoration: none;
	color: #FF0000;
	font-style: italic;
}

.text_gb_inhalt {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-decoration: none;
	color: #000000;
}
.text_gb_fehler {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-decoration: none;
	color: #FF0000;
	font-weight: bold;
}
.text_gb_fertig {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-decoration: none;
	color: #00cc00;
	font-weight: bold;
}